@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : copy.css
 author     : Ability Consultant
 style info : コピー
=================================================================== */
@font-face {
  font-family: YuGothicM;
  src: local("Yu Gothic Medium");
}
/*Animate */
/* -----------------------------------------------------------
	.con_search_note
----------------------------------------------------------- */
.con_search_note {
  width: 60vw;
  margin: 2rem auto 3rem;
  padding: 2rem;
  text-align: center;
  border: #691100 solid 1px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_search_note {
    width: 80vw;
  }
}
@media only screen and (max-width: 767px) {
  .con_search_note {
    width: 90vw;
  }
}
@media only screen and (max-width: 1024px) {
  .con_search_note {
    padding: 2rem 10px;
  }
  .con_search_note .txt {
    font-size: 15px;
  }
}
.con_search_note .btns {
  margin-top: 1rem;
}
.con_search_note .btns a {
  text-decoration: underline;
  transition: opacity 0.3s ease;
}
.con_search_note .btns a:hover {
  opacity: 0.7;
}
